<<VOIP CONFIG FILE>>Version:2.0002                            

<GLOBAL CONFIG MODULE>
WAN Mode           :DHCP
WAN IP             :172.16.2.78
WAN Subnet Mask    :255.255.0.0
WAN Gateway        :172.16.1.1
Primary DNS        :%DNS_SERVER_1%
Secondary DNS      :%DNS_SERVER_2%
Enable DHCP        :1
Use Vendor Class ID:0
Vendor Class ID    :Fanvil X2
DHCP Auto DNS      :1
DHCP Auto Time     :0
Enable PPPoE       :0
RTP Initial Port   :10000
RTP Port Quantity  :200
SNTP Server        :%SNTP_SERVER_1%
Second SNTP Server :%SNTP_SERVER_2%
Enable SNTP        :1
Enable DST         :%SYS_ENABLE_DST%
DST Fixed Type     :2
SNTP Timeout       :60
DST Min Offset     :60
DST Start Mon      :3
DST Start Week     :5
DST Start Wday     :0
DST Start Hour     :2
DST End Mon        :10
DST End Week       :5
DST End Wday       :0
DST End Hour       :2
Language           :%BWLANGUAGE-1%
Push XML IP        :
Enable Call History:1
Active Uri IP      :
Boot Completed Url :
Reg On Url         :
Reg Off Url        :
Reg Failed Url     :
Offhook Url        :
Onhook Uri         :
Incmoing Call Url  :
Outgoing Call Url  :
Call Active Url    :
Call Stop Url      :
DND On Url         :
DND Off Url        :
Always FWD On Url  :
Always FWD Off Url :
Busy FWD On Url    :
Busy FWD Off Url   :
No Ans FWD On Url  :
No Ans FWD Off Url :
Transfer Url       :
B Transfer Url     :
A Transfer Url     :
Hold Url           :
Unhold Url         :
Mute Url           :
Unmute Url         :
Missed call Url    :
IP Change Url      :
Idle to Busy Url   :
Busy to Idle Url   :

<DSP CONFIG MODULE>
Signal Standard    :11
G729 Payload Len   :1
G723 Bit Rate      :1
G722 Timestamps    :0
VAD                :0
Ring Type          :2
Dtmf Payload Type  :101
TX AGC             :0
RX AGC             :0
Headset MIC offset :3
Headset spkr offset:7
Sidetone GAIN      :1
EHS Type           :0
--Port Config--    :
P1 General Spk Vol :5
P1 General Mic Vol :3
P1 Headset Vol     :5
P1 Ring in Headset :0
P1 Auto Headset    :1
P1 Headset Ring Vol:5
P1 HandFree Vol    :5
P1 RingTone Vol    :5
P1 Voice Codec1    :G722/8000
P1 Voice Codec2    :PCMA/8000
P1 Voice Codec3    :PCMU/8000
P1 Voice Codec4    :G729/8000
P1 Voice Codec5    :
P1 Voice Codec6    :
--Alert Info Ring--:
Alert1 Text        :
Alert1 Ring Type   :1
Alert2 Text        :
Alert2 Ring Type   :2
Alert3 Text        :
Alert3 Ring Type   :3
Alert4 Text        :
Alert4 Ring Type   :4
Alert5 Text        :
Alert5 Ring Type   :5
Alert6 Text        :
Alert6 Ring Type   :6
Alert7 Text        :
Alert7 Ring Type   :7
Alert8 Text        :
Alert8 Ring Type   :8
Alert9 Text        :
Alert9 Ring Type   :9
Alert10 Text       :
Alert10 Ring Type  :10

<MCAST CFG MODULE>
Priority           :0
Enbale Priority    :0
--Mcast Addr--     :
MCAST1 Port        :0
MCAST1 Name        :
MCAST1 Host        :
MCAST2 Port        :0
MCAST2 Name        :
MCAST2 Host        :
MCAST3 Port        :0
MCAST3 Name        :
MCAST3 Host        :
MCAST4 Port        :0
MCAST4 Name        :
MCAST4 Host        :
MCAST5 Port        :0
MCAST5 Name        :
MCAST5 Host        :
MCAST6 Port        :0
MCAST6 Name        :
MCAST6 Host        :
MCAST7 Port        :0
MCAST7 Name        :
MCAST7 Host        :
MCAST8 Port        :0
MCAST8 Name        :
MCAST8 Host        :
MCAST9 Port        :0
MCAST9 Name        :
MCAST9 Host        :
MCAST10 Port       :0
MCAST10 Name       :
MCAST10 Host       :

<PPPoE CONFIG MODULE>
PPPoE User         :user123
PPPoE Password     :password
PPPoE Svc Name     :ANY
PPPoE IP Address   :

<MMI CONFIG MODULE>
Web Server Type    :0
Web Authentication :0
Default WEB User   :0
--MMI Account--    :
Account1 Name      :admin
Account1 Password  :admin
Account1 Level     :10

<QOS CONFIG MODULE>
Enable VLAN        :0
Enable diffServ    :1
LLDP Transmit      :1
LLDP Refresh Time  :60
LLDP Learn Policy  :1
Singalling DSCP    :46
Voice DSCP         :46
VLAN ID            :256
Signalling Priority:0
Voice Priority     :0
VLAN Recv Check    :0
Enable PVID        :1
PVID Value         :254

<DEBUG CONFIG MODULE>
MGR Trace Level    :0
SIP Trace Level    :0
Trace File Info    :0
Enable Watch Dog   :1
Enable Memory Info :0

<AAA CONFIG MODULE>
Enable Syslog      :0
Syslog address     :0.0.0.0
Syslog port        :514

<ACCESS CONFIG MODULE>
Enable In Access   :0
Enable Out Access  :0

<PHONE CONFIG MODULE>
Menu Password      :123
KeyLock Password   :123
Fast Keylock Code  :
Enable KeyLock     :0
Emergency Call     :110
LCD Title          :VOIP PHONE
LCD Constrast      :5
LCD Luminance      :1
Backlight Off Time :30
Enable Power Led   :0
Time Display Style :0
Phone Model        :X2
FuncKey Page Num   :1
Blf Default type   :0
Disable CHN IME    :0
Date Display Style :0
Date Separator     :0
Enable Pre-Dial    :1
Default Line       :0
Enable Default Line:0
Enable Auto SelLine:1
Agent Username     :
Agent Password     :
Agent Number       :
Agent Sipline      :0
Agent Status       :0
Agent Status Reason:
--BW Calllogs Conf-:
BWCLog1 Title      :
BWCLog1 URL        :
BWCLog1 Username   :
BWCLog1 Password   :
BWCLog1 SipLine    :0
BWCLog2 Title      :
BWCLog2 URL        :
BWCLog2 Username   :
BWCLog2 Password   :
BWCLog2 SipLine    :0
BWCLog3 Title      :
BWCLog3 URL        :
BWCLog3 Username   :
BWCLog3 Password   :
BWCLog3 SipLine    :0
--BW Directory Conf:
BWDir1 Title       :
BWDir1 URL         :
BWDir1 Username    :
BWDir1 Password    :
BWDir1 SipLine     :0
BWDir2 Title       :
BWDir2 URL         :
BWDir2 Username    :
BWDir2 Password    :
BWDir2 SipLine     :0
BWDir3 Title       :
BWDir3 URL         :
BWDir3 Username    :
BWDir3 Password    :
BWDir3 SipLine     :0
BWDir4 Title       :
BWDir4 URL         :
BWDir4 Username    :
BWDir4 Password    :
BWDir4 SipLine     :0
BWDir5 Title       :
BWDir5 URL         :
BWDir5 Username    :
BWDir5 Password    :
BWDir5 SipLine     :0
BWDir6 Title       :
BWDir6 URL         :
BWDir6 Username    :
BWDir6 Password    :
BWDir6 SipLine     :0
--LDAP Config--    :
LDAP1 Title        :
LDAP1 Server       :
LDAP1 port         :389
LDAP1 Authenticate :0
LDAP1 Version      :3
LDAP1 Calling Line :0
LDAP1 Enable Search:0
LDAP1 Base         :
LDAP1 Username     :
LDAP1 Password     :
LDAP1 Tel Attr     :telephoneNumber
LDAP1 Mobile Attr  :mobile
LDAP1 Other Attr   :home
LDAP1 Displayname  :cn
LDAP1 Filter Name  :
LDAP2 Title        :
LDAP2 Server       :
LDAP2 port         :389
LDAP2 Authenticate :0
LDAP2 Version      :3
LDAP2 Calling Line :0
LDAP2 Enable Search:0
LDAP2 Base         :
LDAP2 Username     :
LDAP2 Password     :
LDAP2 Tel Attr     :telephoneNumber
LDAP2 Mobile Attr  :mobile
LDAP2 Other Attr   :home
LDAP2 Displayname  :cn
LDAP2 Filter Name  :
LDAP3 Title        :
LDAP3 Server       :
LDAP3 port         :389
LDAP3 Authenticate :0
LDAP3 Version      :3
LDAP3 Calling Line :0
LDAP3 Enable Search:0
LDAP3 Base         :
LDAP3 Username     :
LDAP3 Password     :
LDAP3 Tel Attr     :telephoneNumber
LDAP3 Mobile Attr  :mobile
LDAP3 Other Attr   :home
LDAP3 Displayname  :cn
LDAP3 Filter Name  :
LDAP4 Title        :
LDAP4 Server       :
LDAP4 port         :389
LDAP4 Authenticate :0
LDAP4 Version      :3
LDAP4 Calling Line :0
LDAP4 Enable Search:0
LDAP4 Base         :
LDAP4 Username     :
LDAP4 Password     :
LDAP4 Tel Attr     :telephoneNumber
LDAP4 Mobile Attr  :mobile
LDAP4 Other Attr   :home
LDAP4 Displayname  :cn
LDAP4 Filter Name  :
--Xml PhoneBook--  :
XML-PBook1 Name    :
XML-PBook1 Addr    :
XML-PBook1 Auth    :
XML-PBook1 Policy  :0
XML-PBook1 Sipline :0
XML-PBook2 Name    :
XML-PBook2 Addr    :
XML-PBook2 Auth    :
XML-PBook2 Policy  :0
XML-PBook2 Sipline :0
XML-PBook3 Name    :
XML-PBook3 Addr    :
XML-PBook3 Auth    :
XML-PBook3 Policy  :0
XML-PBook3 Sipline :0
XML-PBook4 Name    :
XML-PBook4 Addr    :
XML-PBook4 Auth    :
XML-PBook4 Policy  :0
XML-PBook4 Sipline :0
XML-PBook5 Name    :
XML-PBook5 Addr    :
XML-PBook5 Auth    :
XML-PBook5 Policy  :0
XML-PBook5 Sipline :0
XML-PBook6 Name    :
XML-PBook6 Addr    :
XML-PBook6 Auth    :
XML-PBook6 Policy  :0
XML-PBook6 Sipline :0
XML-PBook7 Name    :
XML-PBook7 Addr    :
XML-PBook7 Auth    :
XML-PBook7 Policy  :0
XML-PBook7 Sipline :0
XML-PBook8 Name    :
XML-PBook8 Addr    :
XML-PBook8 Auth    :
XML-PBook8 Policy  :0
XML-PBook8 Sipline :0
Phonebook Groups   :

<SCREEN KEY CONFIG MODULE>
Desktop Softkey    :history;contact;redial;menu;
Talking Softkey    :new;xfer;conf;end;
Ringing Softkey    :accept;none;cfwd;reject;
Alerting Softkey   :none;none;none;end;
XAlerting Softkey  :xfer;none;none;end;
Conference Softkey :none;none;split;end;
Waiting Softkey    :new;xfer;conf;end;
Ending Softkey     :repeat;none;none;end;
DialerPre Softkey  :delete;save;send;exit;
DialerCall Softkey :delete;history;send;exit;
DialerXfer Softkey :delete;xfer;send;exit;
DialerCfwd Softkey :delete;none;cfwd;exit;
Desktop Click      :history;status;paccout;naccout;menu;
Dailer  Click      :pline;nline;none;none;none;
Call    Click      :pcall;ncall;voldown;volup;none;
Desktop Long Press :status;none;none;sdial;reset;
Softkey Mode       :1
Softkey Exit Style :1     

<SIP Hotspot MODULE>
Enable Hotspot     :0
Mode               :1
Listen Type        :0
Listen IP          :224.0.2.0
Listen Port        :16360
Remote Port        :16360
Own Name           :SIP Hotspot
--Line Conf List-- :
HS1 Enable         :1
HS2 Enable         :1

<AUTOUPDATE CONFIG MODULE>
Auto Image Url     :%SYS_IMAGE%
Auto etc  Url      :%SYS_ETC%
Auto Pbook  Url    :%SYS_PHONEBOOK%

<VPN CONFIG MODULE>
VPN mode           :2
L2TP LNS IP        :
L2TP User Name     :
L2TP Password      :
L2TP Negotiate DNS :1
Enable VPN Tunnel  :0
VPN Server IP      :0.0.0.0
VPN Server Port    :80
Server Group ID    :VPN
Server Area Code   :12345

<TR069 CONFIG MODULE>
ACS Server Type    :1
ACS URL            :0.0.0.0
ACS UserName       :admin
ACS Password       :admin
CPE UserName       :dps
CPE Password       :dps
TR069 Tone         :0
Enable TR069       :0
Periodix Interval  :3600
Area Code          :020
STUN Enable        :0
STUN Server Addr   :0.0.0.0
STUN Server Port   :3478
STUN Local Port    :30000
Heartbeat Interval :50
Heart Resp Timeout :3
<<END OF FILE>>